@font-face {
  font-family: Din;
  src: url("/files/fonts/DINNextLTPro-Light.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/DINNextLTPro-Light.eot?#iefix") format("embedded-opentype"), url("/files/fonts/DINNextLTPro-Light.woff2") format("woff2"), url("/files/fonts/DINNextLTPro-Light.woff") format("woff"), url("/files/fonts/DINNextLTPro-Light.ttf") format("truetype"), url("/files/fonts/DINNextLTPro-Light.svg#Din") format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: DinRegular;
  src: url("/files/fonts/DINNextLTPro-Regular.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/DINNextLTPro-Regular.eot?#iefix") format("embedded-opentype"), url("/files/fonts/DINNextLTPro-Regular.woff2") format("woff2"), url("/files/fonts/DINNextLTPro-Regular.woff") format("woff"), url("/files/fonts/DINNextLTPro-Regular.ttf") format("truetype"), url("/files/fonts/DINNextLTPro-Regular.svg#DinRegular") format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: DinUltra;
  src: url("/files/fonts/DINNextLTPro-UltraLight.eot");
  /* IE9 Compat Modes */
  src: url("/files/fonts/DINNextLTPro-UltraLight.eot?#iefix") format("embedded-opentype"), url("/files/fonts/DINNextLTPro-UltraLight.woff2") format("woff2"), url("/files/fonts/DINNextLTPro-UltraLight.woff") format("woff"), url("/files/fonts/DINNextLTPro-UltraLight.ttf") format("truetype"), url("/files/fonts/DINNextLTPro-UltraLight.svg#DinCondensed") format("svg");
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal; }
#this-morning-quote-section {
  position: relative; }
  #this-morning-quote-section .block-section {
    width: 1232px;
    display: block;
    margin: 0 60px 60px;
    right: 195px;
    position: relative; }
  #this-morning-quote-section .text-right {
    position: absolute;
    top: 45px;
    right: 75px;
    text-align: left; }
    #this-morning-quote-section .text-right h2 {
      font-family: DinUltra, Helvetica, sans-serif;
      font-weight: normal;
      font-size: 55px;
      color: #2B2F35;
      letter-spacing: 0;
      line-height: 65px; }
    #this-morning-quote-section .text-right p {
      font-family: Din, Helvetica, sans-serif;
      font-weight: normal;
      font-size: 18px;
      color: #51545D;
      letter-spacing: 0;
      line-height: 30px;
      position: relative;
      bottom: 10px; }
    #this-morning-quote-section .text-right h3 {
      font-family: Din, Helvetica, sans-serif;
      font-weight: bold;
      font-size: 18px;
      color: #008CC1;
      letter-spacing: 2px;
      position: relative;
      bottom: 10px; }
